{
  "subjects": [
    {
      "icon": "site1_1.jpg",
      "title": "مجموعه اداری"
    },
    {
      "icon": "site2.jpg",
      "title": "مجموعه اجتماعی"
    },
    {
      "icon": "site11.png",
      "title": "مجموعه اقتصادی"
    },
    {
      "icon": "site3.jpg",
      "title": " مجموعه فرهنگی"
    },
    {
      "icon": "site4.jpg",
      "title": "مجموعه مدنی "
    },
    {
      "icon": "site5.jpg",
      "title": "مجموعه مالی"
    },
    {
      "icon": "site6.jpg",
      "title": "مجموعه کیفری "
    },
    {
      "icon": "site9.jpg",
      "title": "مجموعه کیفری "
    }
    
  ]
}